/*============share class and in all class==============*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%;}
*{margin:0;padding:0;}
table,div{ margin:0 auto}
td{ text-align:left; font-size:12px; line-height:180%}
img{border:none;}
ul{list-style-type:none;}
a:link,a:visited{ color:#000; line-height:180%;text-decoration:none;}
a:hover{ color:#333;text-decoration:underline; line-height:180%;}
/*==== head content====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
/*===== nav content =====*/
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-9px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}
/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:190px;height:70px;border:1px solid #D7D7D7;padding:5px;text-align:left;}
.banner_r a{color:#82572D;}
.banner1{margin:5px auto;width:980px;height:auto;}
.banner1{
   margin:5px auto;
   width:980px;
   height:auto;}
/*======= copyright========*/
#copyright{clear: both;padding-top:30px;width: 980px;height: auto;color: #7777CD; text-align:center; margin-bottom:10px;}
#copyright p{margin: 0 0 5px 0;}
#copyright a{ padding:0 3px; color:#0300CF}

/*======= content========*/
.t01{ width:980px; text-align:center}
.t01 img{ margin:10px auto 30px;}
.t02{ width:100%; text-align:center; color:#000; font-weight:bold; font-size:14px; padding-bottom:6px}
.t02 a:link,.t02 a:visited{ padding:0 8px; color:#0001CD; text-decoration:underline; font-size:14px; font-weight:normal}
.t02 a:hover{ padding:0 8px; color:#0001CD; text-decoration:none; font-size:14px; font-weight:normal}
.tt03{ width:440px; text-align:center}
.tt03 input{ width:99%; height:27px; border:#6F97DC 1px solid; font-size:14px; line-height:27px;}
.tt03b{ width:100%; text-align:left}
.tt03b input{ width:440px; height:27px; border:#6F97DC 1px solid; font-size:14px; line-height:27px;}
.tt03button_up { width:300px; height:27px; border:#6F97DC 1px solid; font-size:14px; line-height:27px;}
.tt03button_down { width:400px; height:27px; border:#6F97DC 1px solid; font-size:14px; line-height:27px;}

.tt04{ width:440px; color:#6A6A6A; padding-top:6px;}
.tt05{ width:440px; text-align:center;}
.tt05 img{ margin:18px;}
.tt06{ width:737px; height:27px; line-height:27px; font-size:14px; font-weight:bold; padding-left:30px; border:#CEE5F5 1px solid; background:#E3F5FF}
.tt07{ width:710px; margin:15px auto; font-size:14px;}
.tt07 a{ font-size:14px; padding:0 10px;}
/*======= content 2j========*/
.tt08{ background:#E7F3FF; text-align:right;  padding-right:20px;}
.tt08 a{ padding:0 5px;}
.tt09{ border:#EEF7FE 4px solid; margin:10px auto; padding:15px 30px; width:920px; font-size:14px;}
.tt09 td{ font-size:14px;}
.tt09_input01{ border:#7E9DB9 1px solid; height:19px; width:320px;}
.tt10{ background:url(images/p1_08.gif); height:29px; width:100%; text-align:center; line-height:29px; font-size:14px; font-weight:bold; margin-bottom:10px;}
.tt10 a{ font-size:14px; font-weight:normal}
.tt10  table{ margin:2px auto 0 auto}

.tt10b{ background:#E7F3FF; height:29px; width:100%; text-align:center; line-height:29px; font-size:14px; font-weight:bold; margin-bottom:10px;}
.tt10b a{ font-size:14px; font-weight:normal}
.tt10b table{ margin:2px auto 0 auto}

.tt11{ background:url(images/p1_09.gif) center repeat-y}
.f {
	PADDING-LEFT: 15px; FONT-SIZE: 100%; WIDTH:705px; WORD-BREAK: break-all; WORD-WRAP: break-word
}
.arabiccss{   
  text-align:right;   
  margin-right:0px;   
  }
.m {
	FONT-SIZE: 100%; COLOR: #666666
}
A.m:link {
	FONT-SIZE: 100%; COLOR: #666666
}
A.m:visited {
	COLOR: #660066
}
.tt12 table{ margin-left:0}
.tt13{ font-size:14px}
.tibettt13{ font-size:14px;
	   FONT-FAMILY: CHINATIBET
	}















